
Processing Tool - Bug #421

Als Tool: The logic diagram is enlarged and the background color is incorrect

03/29/2022 05:55 PM - zhouxuan

Status: Validated Start date: 03/29/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220507_validate_ok_Als

Tool 1.1.6

Scope: Software Delivered version:  

Site: China_Atos   

Description

The logic diagram is enlarged and the background color is incorrect

1.1. Execute test documents

2. Actual results: the generated logic diagrams are enlarged, the background color is white, and some are blocked after enlargement

.see bug1.jpg,bug2.jpg

3. Expected result: the generated logic diagram is clearly displayed in normal proportion, and the background color is consistent with

the color of the alarm card, see mode1.jpg

zhouxuan_reopen_20220414_Als_Tool V1.1.4

The enlarged size of the background image is too large, resulting in unsightly appearance. Please enlarge it reasonably

Zhouxuan_20220507_validate_ok_Als Tool 1.1.6

History

#1 - 04/08/2022 05:17 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel

#2 - 04/14/2022 03:11 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#3 - 04/29/2022 06:32 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.6

#4 - 05/07/2022 02:23 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220507_validate_ok_Als Tool 1.1.6
